<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed9a6e98f7ae58d1bc7cd69a16fe2521">
  <dict>
    <!--2021-09-17 15:18:54.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:54.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:18:54.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2021-09-17 15:18:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:18:54.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:18:54.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:18:54.000-->
    <string key="virtualnet_operatorname">Glocalnet</string>
  </dict>
</config>
